﻿/*************************************************************************
* 
* CHOICE FINANCIAL SOLUTIONS CONFIDENTIAL
* __________________
* 
*  [2010] Choice Financial Solutions, S.L.
*  All Rights Reserved.
* 
* NOTICE:  All information contained herein is, and remains
* the property of Choice Financial Solutions, S.L.
* The intellectual and technical concepts contained
* herein are proprietary to Choice Financial Solutions, S.L.
* and may be covered by U.S. and Foreign Patents,
* patents in process, and are protected by trade secret or 
* copyright law.
* Dissemination of this information, copying or reproduction of this 
* material is strictly forbidden unless prior written permission is 
* obtained from Choice Financial Solutions, S.L.
**************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Roboto);




html {
}

body {
    /*margin-top: 1px;*/
}

select {
    font-size: 14px !important;
}


.hrgrey {
    display: block;
    height: 1px;
    border: 0;
    border-bottom: 1px solid #eae9e9;
    margin: 0px;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #bfc1bf;
    margin: 1em 0;
    padding: 0;
}




#Resume {
    overflow: hidden;
    width: 1012px;
    margin: 0 auto;
    border: 6px solid white;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
    min-height: 80px;
    position: relative;
    padding-top: 10px;
    margin-top: 20px;
}



#General {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    /*border: 6px solid white;*/
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
}



#General-secondary {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    /*border: 6px solid white;*/
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
}

#PanelInterestRatesContainer {
    overflow: hidden;
    /*width: 1024px;*/
    margin: 0 auto;
    /*border: 6px solid white;*/
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    /*box-shadow: 0 1px 4px rgba(0,0,0,0.75);*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
}

#General-dates {
    overflow: hidden;
    width: 400px;
    margin: 0 auto;
    /*border: 6px solid white;*/
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
}

#Search {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    margin-bottom: 10px;
    background-color: #fff;
}

    #Search h3 {
        /*margin-left: 20px;*/
        /*margin-top: -17px;*/
        padding-left: 0px;
        width: 800px;
        color: #797777;
        font-weight: bold;
        font-size: 14px;
    }

        #Search h3 span {
            background-color: transparent;
            color: #797777;
            font-size: 16px;
        }

    /*#Search #SearchFields {
        line-height: 22px;
    }*/

        #Search #SearchFields .HelpText {
            color: #bababa;
            /*font-style: italic;*/
            display: inline-block;
            padding: 4px;
            font-size: 14px;
            color: #797777;
            border: 1px solid #e0e0e0;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }


        #Search #SearchFields .Text {
            color: #797777;
            font-size: 14px;
        }

        #Search #SearchFields p {
            font-size: 14px;
            color: #797777;
            font-weight: bold;
        }



#Detailsproduct {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    margin-bottom: 10px;
}


    #Detailsproduct #Detailsproduct_Column_Right {
        width: 350px;
        float: left;
        margin-top: 35px;
    }

    #Detailsproduct #DetailsproductTop {
        width: 1024px;
        float: left;
    }

#DetailsproductTop #Back {
    float: left;
    width: 650px;
}

.SpanTitle {
    font-size: 26px !important;
    vertical-align: bottom;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    color: #797777;
}


#DetailsproductTop #Title {
    float: left;
    width: 650px;
}

#DetailsproductTop #Refresh {
    float: left;
    width: 45px;
}

#DetailsproductTop #RefreshData {
    float: left;
    width: 320px;
    font-size: 12px;
    line-height: 17px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}

#Detailsproduct #Detailsproduct_Column_Left {
    width: 340px;
    float: left;
}

#Detailsproduct_Column_Left #product-details-column {
    margin-top: 0px;
    width: 330px;
}

#Detailsproduct_Column_Left .product-price-column {
    margin-left: 370px;
    margin-top: -72px;
    text-align: center;
}

    #Detailsproduct_Column_Left .product-price-column h1 {
        color: #1bad2b;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }

    #Detailsproduct_Column_Left .product-price-column p {
        font-size: 12px;
    }




#Detailsproduct_Column_Right #imageRefresh input {
}




#Detailsproduct_Column_Left .average-price-column {
}

    #Detailsproduct_Column_Left .average-price-column h1 {
        color: #1bad2b;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }

    #Detailsproduct_Column_Left .average-price-column p {
        font-size: 12px;
    }

#Detailsproduct_Column_Left p {
    color: #797777;
    line-height: 22px;
    padding-top: 0px;
    font-size: 14px;
}

#Detailsproduct #Detailsproduct_Column_Middle {
    width: 300px;
    float: left;
}

#Detailsproduct_Column_Middle .product-price-column {
    text-align: center;
}


    #Detailsproduct_Column_Middle .product-price-column h1 {
        color: #1bad2b;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }

    #Detailsproduct_Column_Middle .product-price-column h2 {
        color: #1bad2b;
        font-weight: bold;
        padding-top: 0px;
    }

#Detailsproduct_Column_Middle .product-price-column p {
    font-size: 12px;
}


#Detailsproduct_Column_Middle .average-price-column {
    text-align: center;
}


    #Detailsproduct_Column_Middle .average-price-column h1 {
        color: #1bad2b;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }

    #Detailsproduct_Column_Middle .average-price-column p {
        font-size: 12px;
    }


#Detailsproduct #Detailsproduct_Column_Right {
    width: 384px;
    float: right;
}

#Detailsproduct_Column_Right #imageRefresh input {
}

#Detailsproduct_Column_Right #Infodetails {
    float: right;
    width: 374px;
    margin-top: -33px;
}

    #Detailsproduct_Column_Right #Infodetails p {
        color: #797777;
        line-height: 22px;
        font-size: 12px;
    }

    #Detailsproduct_Column_Right #Infodetails #divMoneyBalance {
        width: 400px;
    }

        #Detailsproduct_Column_Right #Infodetails #divMoneyBalance p {
            color: #797777;
            line-height: 22px;
            font-size: 14px;
        }

    #Detailsproduct_Column_Right #Infodetails #divMoneyBalanceHedgingOperationsByBank {
        width: 438px;
    }

        #Detailsproduct_Column_Right #Infodetails #divMoneyBalanceHedgingOperationsByBank p {
            color: #797777;
            line-height: 22px;
            font-size: 14px;
        }

    #Detailsproduct_Column_Right #Infodetails #divMoneyBalanceCanc {
        width: 365px;
    }

        #Detailsproduct_Column_Right #Infodetails #divMoneyBalanceCanc p {
            color: #797777;
            line-height: 22px;
            font-size: 14px;
        }



#Detailsproduct h2 {
    font-size: 22px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 5px;
    padding-top: 3px;
}



#Detailsproduct h3 {
    font-size: 20px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 5px;
    padding-top: 3px;
}


#ToolsAndInfo {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    margin-bottom: 10px;
    clear:both;
}

    #ToolsAndInfo #imageRefresh {
        float: left;
        width: 730px;
    }

        #ToolsAndInfo #imageRefresh input {
            margin-left: 690px;
            position: relative;
        }

    #ToolsAndInfo #Infodetails {
        float: left;
        font-size: 12px;
        line-height: 17px;
    }

        #ToolsAndInfo #Infodetails p {
            color: #5e5e5e;
            font-size: 12px;
            FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
        }


#General-body {
    overflow: hidden;
    *zoom: 1;
    position: relative;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.53);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.53);
    box-shadow: 0 2px 6px rgba(0,0,0,0.53);
    height: 650px;
}


#General-content-column {
    width: 1024px;
    float: left;
    background-color: #e9ebf0;
    position: absolute;
    -webkit-box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    -moz-box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    margin-left: 2px;
}


#General_content {
    overflow: hidden;
}



#General_content_secondary {
    overflow: hidden;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTOS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

    #products li {
        display: block;
        /*height: 155px;*/
        position: relative;
        border-bottom: 1px solid #a3a5aa;
        border-top: 1px solid #fcfcfe;
        width: 100%;
        overflow:auto;
    }

        #products li:first-child {
            border-top: none;
        }

        #products li:last-child {
            border-bottom: none;
        }

        #products li.active {
            background-color: #fff;
        }

        #products li.inactive {
            background-color: #f5f6f4;
        }

    #products h2 {
        font-size: 22px;
        font-weight: bold;
        color: #797777;
        padding-bottom: 8px;
    }
    
    #products p {
        color: #797777;
        font-size: 14px;
        line-height: 20px;
        FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    }

    #products a {
        color: #797777;
        text-decoration: none;
    }

        #products a:hover {
            text-decoration: underline;
        }

    #products .product-details-column {
        padding-left: 30px;
        padding-top: 10px;
        padding-right: 60px;
        width: 375px;
        float: left;
    }

        #products .product-details-column h1 label,
        #products .product-details-column h2 label,
        #products .product-details-column h3 label,
        #products .product-details-column h4 label,
        #products .product-details-column h5 label,
        #products .product-details-column h6 label  {
            font-size: inherit;
            font-weight: bold;
        }

.product-details-column-aux-data {
    color: #797777;
    padding-right: 60px;
    width: 300px;
    float: left;
    line-height: 22px;
}

#products .product-price {
    width: 200px;
    float: left;
}

    #products .product-price h1,
    #products .product-price h1 label {
        color: #1bad2b;
        font-size: 30px;
        font-weight: bold;
        padding-top: 0px;
        margin-top: 10px;
        padding-left: 25px;
    }

    #products .product-price h2 {
        color: #000;
        text-align: center;
    }

    #products .product-price p {
        font-size: 12px;
        text-align: center;
    }

#products .divprogressbar {
    margin-top: 10px;
    margin-left: 15px;
    width: 400px;
    float: left;
    padding-right: 24px;
}




    #products .divprogressbar p {
        color: #797777;
    }

#products .divButtons {
    margin-top: 0px;
    margin-right: 10px;
    width: 585px;
    float: right;
}


#products .divMoreInfo input {
}

#products .divMoreInfo img {
    vertical-align: top;
}

    #products .divMoreInfo img:hover {
        vertical-align: top;
    }

#products .divMoreInfo a {
    vertical-align: top;
}

    #products .divMoreInfo a:hover {
        vertical-align: top;
    }


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FIN PRODUCTOS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CAMPAÑAS ACTIVAS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#Activecampaigns li {
    display: block;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
    /*min-height: 200px;*/
    overflow: hidden;
    padding-bottom: 10px;
}

    #Activecampaigns li:first-child {
        border-top: none;
    }

    #Activecampaigns li:last-child {
        border-bottom: none;
    }

#Activecampaigns h2 {
    font-size: 20px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 4px;
}

#Activecampaigns h3 {
    font-size: 17px;
    font-weight: 600;
    color: #797777;
    padding-bottom: 8px;
}

#Activecampaigns p {
    color: #797777;
    font-size: 14px;
    line-height: 20px;
}

#Activecampaigns a {
    color: #797777;
    text-decoration: none;
}

    #Activecampaigns a:hover {
        text-decoration: underline;
    }

#Activecampaigns a.no-decoration{
    color: #797777;
    text-decoration: none;
    cursor: text;
}

#Activecampaigns li.active {
    background-color: #fff;
}

#Activecampaigns li.inactive {
    background-color: #f5f6f4;
}



#Activecampaigns .campaign-details-column {
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-right: 10px;
    /*width: 95%;*/
}


#Activecampaigns .divGeneralInfo {
    float: left;
    position: relative;
    width: 570px;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
}





#Activecampaigns .divprogressbar {
    float: left;
    position: relative;
    width: 360px;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
}



    #Activecampaigns .divprogressbar p {
        color: #797777;
    }

#Activecampaigns .divbuttonsPublishing {
    margin-left: 430px;
    margin-right: 44px;
    margin-top: -155px;
    width: 550px;
    height: 155px;
}

    #Activecampaigns .divbuttonsPublishing p {
        color: #797777;
    }




#Activecampaigns .divMoreInfo input {
}

#Activecampaigns .divMoreInfo img {
    margin-top: 50px;
    margin-left: 5px;
}

    #Activecampaigns .divMoreInfo img:hover {
    }

#Activecampaigns .divMoreInfo a {
}

    #Activecampaigns .divMoreInfo a:hover {
    }
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FIN CAMPAÑAS*/

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*------------INICIO ProductMarketParameters------------------*/
.contenedor .izquierdaLargaRepeater{
    float:left;
    width:25%;
}
.contenedor .derechaCorta{
    float:right;
    width:70%;
}

.primeraCeldaCentrada{float:left;padding-left:10%;}
/*------------FIN ProductMarketParameters------------------*/

/* esto es para poner una linea de sibrayado de un 75% y centrada*/
.titles2{text-align:left;padding-left:30px;position:relative}
 .titles2:before{
        content: "";
        position: absolute;
        width: 75%;
        height: 1px;
        bottom: 0;
        left: 2%;
        border-bottom: 1px solid #a3a5aa;
}
/* Fin de DepositRates.ascx*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Cuentas contables*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.notVisible{display: none;}

.GeneralGLAccounting {
    overflow: hidden;
    width: 1035px;
    margin: 0 auto;
    /*border: 6px solid white;*/
    box-shadow: 0 1px 4px rgba(173,166,166,0.75);
    -webkit-box-shadow: 0 1px 4px rgba(173,166,166,0.75);
    -moz-box-shadow: 0 1px 4px rgba(173,166,166,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
}


.GeneralGLAccounting2 {
    overflow: hidden;
    /*width: 230%;*/
    margin: 0 auto;
    /*border: 6px solid white;*/
    /*box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.75);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;*/
    /*border-radius: 10px;*/
    -webkit-transform: translate3d(0, 0, 0);
}

.divTDCuenta{
    float:left;
    border-bottom-style:solid;
    border-bottom-color:rgb(140, 160, 165);
    border-bottom-width:1px;

}

.divCuentaHeader {
    float:left;
    width:210px;
    background-color: rgb(140,160,165);
    font-size: 14px;
    text-transform: capitalize;
    color: white !important;
    padding-top:15px;
    padding-bottom:15px;
    border-left-style:solid;
    border-left-color:white !important;
    border-left-width:1px;
    padding-left:5px;
}

.divCuentaHeaderFinal{
    border-right-style:solid;
    border-right-color:rgb(140,160,165);
    border-right-width:2px;
    border-top-right-radius: 10px;
}

.divCuenta {
    float:left;
    width:215px;
    border-right-style:solid;
    border-right-color:rgb(140, 160, 165);
    border-right-width:1px;
    min-height:30px;
}

.divCuenta_account{
    float:left;
    width:152px;
}

.divCuenta_costcenter{
    float:left;
}

.divDescripcionCuentaHeader{
    float:left;
    width:300px;
    background-color: rgb(140,160,165);
    font-size: 14px;
    text-transform: capitalize;
    color: white !important;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:5px;
    border-top-left-radius: 10px;
}

.divDescripcionCuenta{
    float:left;
    width:300px;
    padding-left:5px;
    padding-top:5px;
    border-left-style:solid;
    border-left-color:rgb(140, 160, 165);
    border-left-width:1px;
    border-right-style:solid;
    border-right-color:rgb(140, 160, 165);
    border-right-width:1px;
    height:25px;
}
.margenBottom {
    margin-bottom: 10px;
}

.divIzquierda {
    position: relative;
    text-align: left;
    padding-left: 10px;
}

.divDerecha {
    position: relative;
    text-align: right;
    /*padding-right:80px;*/
}

.divTextoIzquierda{padding-bottom: 5px; margin-left: 0px;padding-top:30px;}
.divTextoIzquierdaFirst{padding-bottom: 5px; margin-left: 0px;}
.labelItem{font-size: medium; font-weight: bold;font-size:x-large}

.ContenidoGl {
    overflow: hidden;
}
#topSide9 {

    width:1035px;
    margin-left:-20px!important;
}


.activeAccounts li {
    display: block;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
}


    .activeAccounts li:first-child {
        border-top: none;
    }

    .activeAccounts li:last-child {
        border-bottom: none;
    }


.activeAccounts p {
    color: #797777;
    font-size: 14px;
    line-height: 20px;
}

.activeAccounts h2 {
    font-size: 17px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 4px;
}

.activeAccounts h3 {
    font-size: 14px;
    font-weight: 600;
    color: #797777;
    padding-bottom: 8px;
}

.activeAccounts li.active {
    background-color: #fff;
    min-height: 40px;
}

.activeAccounts li.inactive {
    background-color: #f5f6f4;
}


.activeAccounts.activeheader {
    min-height: 35px;
}

.activeAccounts li.Header {
    background-color: rgb(140,160,165);
    font-size: 14px;
    text-transform: capitalize;
    color: white !important;
    min-height: 50px;
}

/*Contenedor Global*/
.activeAccounts .account-details-column {
    padding-left: 5px;
    /*width: 95%;*/
}


.activeAccounts .divPrimeraColumna {
    float: left;
    position: relative;
    width: 32%;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
    padding-top: 10px;
    padding-bottom: 3px;
}



.activeAccounts .divSegundaColumna {
    float: left;
    position: relative;
    width: 22%;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
    padding-top: 5px;
    padding-bottom: 5px;
}


.activeAccounts .divTerceraColumna {
    float: left;
    position: relative;
    width: 23%;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
    padding-top: 5px;
    padding-bottom: 5px;
}

.activeAccounts .finalColumn {
    float: right;
    position: relative;
    width: 23%;
    z-index: 1;
    left: 0px;
    top: 0px;
    overflow: visible;
    padding-top: 5px;
    padding-bottom: 5px;
}

.divAccount {
    position: relative;
    float: left;
    vertical-align: middle;
    width: 60%;
    text-align:center;
}

.divCenter {
    position: relative;
    float:inherit ;
    vertical-align: middle;
    width: 39%;
    text-align:center;
}

#botonPanel {
    padding: 10px;
    margin-bottom: 10px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FIN cuentas contables*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* RESULTADOS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#ResultsList li {
    display: block;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
    min-height: 40px;
}

    #ResultsList li:first-child {
        border-top: none;
    }

    #ResultsList li:last-child {
        border-bottom: none;
    }


    #ResultsList li.active {
        background-color: #fff;
    }

    #ResultsList li.inactive {
        background-color: #f5f6f4;
    }

#ResultsList span {
    padding-top: 10px;
    vertical-align: middle;
}



/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* BANCOS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


#BanksList li {
    display: block;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
    min-height: 40px;
}

    #BanksList li:first-child {
        border-top: none;
    }

    #BanksList li:last-child {
        border-bottom: none;
    }


    #BanksList li.active {
        background-color: #fff;
    }

    #BanksList li.inactive {
        background-color: #f5f6f4;
    }

#BanksList span {
    padding-top: 10px;
    vertical-align: middle;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CAMPAÑAS DESACTIVAS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


#Desactivecampaigns li {
    display: block;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
}

    #Desactivecampaigns li:first-child {
        border-top: none;
    }

    #Desactivecampaigns li:last-child {
        border-bottom: none;
    }

#Desactivecampaigns h2 {
    font-size: 20px;
    font-weight: 600;
    color: #797777;
    padding-bottom: 4px;
}

#Desactivecampaigns h3 {
    font-size: 17px;
    font-weight: 600;
    color: #797777;
    padding-bottom: 8px;
}

#Desactivecampaigns p {
    color: #797777;
    font-size: 14px;
    line-height: 20px;
}

#Desactivecampaigns a {
    color: #797777;
    text-decoration: none;
}

    #Desactivecampaigns a:hover {
        text-decoration: underline;
    }

#Desactivecampaigns li.active {
    background-color: #fff;
}

#Desactivecampaigns li.inactive {
    background-color: #f5f6f4;
}



#Desactivecampaigns .campaign-details-column {
    padding-left: 30px;
    padding-top: 10px;
    padding-right: 60px;
    width: 95%;
    padding-bottom: 10px;
}

#Desactivecampaigns .divprogressbar {

    margin-left: 640px;
    margin-right: 44px;
    margin-top: -140px;
    width: 320px;
    /*En el caso de productos tradicionales no necesitamos esta altura porque no hay datos de contrapartida:
        height: 150px;*/
}

    #Desactivecampaigns .divprogressbar p {
        color: #797777;
    }


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FIN CAMPAÑAS*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.divprogressbar .Red {
    color: red !important;
    font-size: 14px !important;
    font-weight: bold;
}

.divprogressbar .CloseCounterpartiesLabel {
    margin-top: 0px;
    position: absolute;
    text-align: center;
    width: 300px;
    font-weight: bold;
    color: #FFFFFF;
}


.divprogressbar .SuspendCampaign {
    margin-top: 0px;
    position: absolute;
    text-align: center;
    width: 390px;
    font-weight: bold;
    color: #5c5454;
}

.divprogressbar .PendingToBeHedge {
    margin-top: 0px;
    /*position: absolute;*/
    text-align: center;
    width: 390px;
    font-weight: bold;
    color: #5c5454;
}

.divprogressbar .HedgeAndClosed {
    margin-top: 0px;
    position: absolute;
    text-align: center;
    width: 390px;
    font-weight: bold;
    color: #5c5454;
}

.divprogressbar .Matured {
    margin-top: 0px;
    position: absolute;
    text-align: center;
    width: 390px;
    font-weight: bold;
    color: #5c5454;
}
#products .divMoreInfo {
    /*margin-left: 955px;*/
    margin-bottom: 5px;
    width: 995px;
    margin-top: 5px;
    float: left;
    /*position: absolute;*/
}


    #products .divMoreInfo input {
        margin-top: -50px;
    }

#Resume .Resume-title {
}

#Resume .divprogressbar {
    margin-left: 690px;
    margin-right: 44px;
    margin-top: -25px;
}

    #Resume .divprogressbar p {
        color: #797777;
        font-size: 14px;
        font-weight: bold;
        line-height: 27px;
        FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    }

#Resume .Resume-totals {
    margin-left: 608px;
    margin-right: 44px;
    margin-top: -29px;
}

    #Resume .Resume-totals p {
        color: #797777;
        font-size: 14px;
        font-weight: bold;
        line-height: 27px;
        FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    }

input.ButtonGrey {
    border: 1px solid #717478;
    padding: 4px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #898b8f), color-stop(100%, #7e7f80));
    background-image: -webkit-linear-gradient(#898b8f,#7e7f80);
    background-image: -moz-linear-gradient(#898b8f,#7e7f80);
    background-image: -o-linear-gradient(#898b8f,#7e7f80);
    background-image: linear-gradient(#898b8f,#7e7f80);
    -webkit-box-shadow: inset 0 1px 1px #e7e9ee;
    -moz-box-shadow: inset 0 1px 1px #e7e9ee;
    box-shadow: inset 0 1px 1px #e7e9ee;
    font-size: 12px;
    color: white;
    text-shadow: 1px 0px #cccccc;
    text-decoration: none;
    margin-left: 5px;
    min-width: 60px;
    margin-top: 2px;
    text-transform: uppercase;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}



input.ButtonEditPrice{
    border: 1px solid rgb(221,92,27);
    padding: 3px 5px;
    /*line-height: 22px;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color: #7f8286;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgb(248,197,89)), color-stop(100%, rgb(255,107,0)));
    background-image: -webkit-linear-gradient(rgb(248,197,89),rgb(255,107,0));
    background-image: -moz-linear-gradient(rgb(248,197,89),rgb(255,107,0));
    background-image: -o-linear-gradient(rgb(248,197,89),rgb(255,107,0));
    background-image: linear-gradient(rgb(248,197,89),rgb(255,107,0));
    -webkit-box-shadow: inset 0 1px 1px #e7e9ee;
    -moz-box-shadow: inset 0 1px 1px #e7e9ee;
    box-shadow: inset 0 1px 1px #e7e9ee;
    font-size: 12px;
    color: white;
    text-shadow: 0 1px 1px #6b6e6e;
    font-weight: bold;
    text-decoration: none;
    margin-left: 5px;
    min-width: 60px;
    line-height: 16px;
    position: absolute;
    margin-top: 9px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}

    input.ButtonEditPrice:hover {
        cursor: pointer;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgb(255,107,0)), color-stop(100%,rgb(248,197,89)));
        background-image: -webkit-linear-gradient(rgb(255,107,0),rgb(248,197,89));
        background-image: -moz-linear-gradient(rgb(255,107,0),rgb(248,197,89));
        background-image: -o-linear-gradient(rgb(255,107,0),rgb(248,197,89));
        background-image: linear-gradient(rgb(255,107,0),rgb(248,197,89));
        text-decoration: none;
        text-transform: capitalize;
    }

input.ButtonEditdisabled{
 	border: 1px solid rgb(200,200,200);
	padding: 3px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #F3F5F7;
	font-size: 12px;
	color: #B9BABA;
	text-shadow: 1px 0px #cccccc;
	text-decoration: none;
	min-width: 60px;
    line-height: 16px;
    margin-left:5px;
	margin-top: 9px;
    position: absolute;
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgb(243,245,247)), color-stop(100%, rgb(243,245,247)));
	background-image: -webkit-linear-gradient(rgb(243,245,247),rgb(243,245,247));
	background-image: -moz-linear-gradient(rgb(243,245,247),rgb(243,245,247));
	background-image: -o-linear-gradient(rgb(243,245,247),rgb(243,245,247));
	background-image: linear-gradient(rgb(243,245,247),rgb(243,245,247));
}

#Resume .Resume-title h1 {
    font-size: 26px;
    color: #797777;
    font-weight: bold;
    padding-left: 20px;
    width: 300px;
}

/* Barra de progreso - div completado */
/*
.ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #7ac143 url(../images/jquery/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
    color: #fff;
}


    .ui-widget-content {
    border: 1px solid #aaaaaa;
    color: #000;
    font-size: 12px;
}

    .ui-widget-content .price-column h1 {
        color: #7ac143;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }


    .ui-widget-content .price-column p {
        line-height: 18px;
        font-size: 12px;
    }



.ui-accordion-content-active {
    background-color: #fff !important;
    background-image: none !important;
}
*/

#backgroundPopup {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #ebebeb;
    z-index: 1;
}

.TermSheetModalPopup {
    font-size: 12px;
    margin-right: 10px;
    margin-top: -20px;
    margin-left: 50px;
    width: 100px;
    float: right;
}



.product-details-poppup {
    font-size: 12px;
    padding-left: 10px;
    padding-top: 15px;
    padding-right: 30px;
    width: 600px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}

.product-details-poppup-2 {
    font-size: 12px;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 30px;
    width: 680px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}


.TinyLabelBold {
    font-weight: bold;
    color: #797777;
    font-size: 12px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
    line-height: 22px;
}


.LabelBold {
    font-weight: bold;
    color: #797777;
    font-size: 14px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}

.label {
    color: #656464;
    min-height: 20px;
    font-size: 14px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}


.ClosePopup {
    float: right;
    color: #fff;
    /*margin-top: -11px;
    margin-right: -4px;*/
}

/*
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}

.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-clearfix {
    min-height: 0; 
}

.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: visible;
    background-repeat: no-repeat;
}



.ui-dialog {
    position: absolute;
    top: 0;
    left: 0;
    padding: .2em;
    outline: 0;
}

    .ui-dialog .ui-dialog-titlebar {
        padding: .4em 1em;
        position: relative;
        border: 0;
    }

    .ui-dialog .ui-dialog-title {
        float: left;
        margin: .1em 0;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ui-dialog .ui-dialog-titlebar-close {
        position: absolute;
        right: auto !important;
        top: 50%;
        width: 0px;
        margin: -10px 0 0 0;
        padding: 1px;
        height: 20px;
    }


.popup .ui-dialog-titlebar {
    color: #797777;
}

.popup .ui-dialog-title {
    font-size: 22px;
    font-weight: bold;
    background-color: #fff;
}


.popup .ui-widget-content {
    background-color: #fff;
}


.popup .ui-widget-header {
    background-color: #ffffff !important;
    background-image: none !important;
}*/

.GeneralPopup {
    overflow: hidden;
    width: 98%;
    margin: 0 auto;
    border: 6px solid white;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.50);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.50);
    box-shadow: 0 1px 4px rgba(0,0,0,0.50);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate3d(0, 0, 0);
    margin-top: 5px;
    padding-bottom:20px;
}

.Title-GeneralPopup-Content {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 22px;
    color:#5c5454;
}

.GeneralPopup-Content {
    margin-left: 5px;
    margin-right: 5px;
}

#GeneralPopup-content-column {
    width: 1024px;
    float: left;
    background-color: #e9ebf0;
    position: absolute;
    -webkit-box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    -moz-box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    box-shadow: -1px 3px 6px rgba(0,0,0,0.83);
    margin-left: 2px;
}

.hedging-details-column {
    color: #797777;
    line-height: 22px;
    padding-top: 0px;
    font-size: 14px;
    font-weight: normal;
}

    .hedging-details-column p {
        float: left;
        width: 50%;
    }


#Infodetails .divprogressbar {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
}


#Infodetails .divButtons {
    margin-top: 0px;
    margin-right: 10px;
    width: 585px;
    float: right;
}

#Entities li {
    display: block;
    height: 175px;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
}

    #Entities li:first-child {
        border-top: none;
    }

    #Entities li:last-child {
        border-bottom: none;
    }

#Entities h2 {
    font-size: 20px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 8px;
}

#Entities p {
    color: #797777;
    line-height: 20px;
    margin-top: 5px;
    font-size: 14px;
}

#Entities a {
    color: #797777;
    text-decoration: none;
}

    #Entities a:hover {
        text-decoration: underline;
    }

    #Entities li.active {
        background-color: #fff;
        padding-bottom: 10px;
    }
    
    #Entities li.inactive {
        background-color: #f5f6f4;
    }
 
    
    
    #Entities .divprogressbar {
        margin-left: 500px;
        margin-right: 30px;
        margin-top: -30px;
    }
    
        #Entities .divprogressbar p {
        }
    
    
    #Entities .product-details-column {
        padding-left: 30px;
        padding-top: 10px;
        padding-right: 60px;
        width: 400px;
    }
    
    #Entities .product-details-column h1 label,
    #Entities .product-details-column h2 label,
    #Entities .product-details-column h3 label,
    #Entities .product-details-column h4 label,
    #Entities .product-details-column h5 label,
    #Entities .product-details-column h6 label {
        font-size: inherit;
        font-weight: bold;
    }


.PaginatorViewMore {
    min-height: 34px;
    float: Right;
    width: 100%;
    border-top: solid;
    border-top-width: 1px;
    border-color: #eeeded;
    background-color: #f8f9fc;
    margin-top:5px;
}

    .PaginatorViewMore a {
        color: #156cc4 !important;
        float: right;
        margin-top: 9px;
        font-weight: bold;
        text-decoration: none;
        margin-right: 25px;
    }


.PaginatorViewMoreInDataGrid {
    min-height: 34px;
    float: Right;
    width: 100%;
}

    .PaginatorViewMoreInDataGrid a {
        color: #666666 !important;
        float: right;
        margin-top: 8px;
        text-decoration: none;
        margin-right: 15px;
    }

#HedgingDetailsOperation li {
    display: block;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #bec0c4;
   
    width: 100%;
    float: left;
}
    #HedgingDetailsOperation li:last-child {
        border-bottom: 0px;
    }
#HedgingDetailsOperation .operation-details-column {
    padding-left: 30px;
    padding-top: 5px;
    width: 350px;
    float: left;
    height: 100px;
}


    #HedgingDetailsOperation .operation-details-column p {
        margin-top: 5px;
        width: 50%;
        float: left;
    }







#HedgingOperation li {
    display: block;
    height: 140px;
    position: relative;
    border-bottom: 1px solid #a3a5aa;
    border-top: 1px solid #fcfcfe;
    width: 100%;
    float: left;
}

    #HedgingOperation li:first-child {
    }

    #HedgingOperation li:last-child {
    }

#HedgingOperation h2 {
    font-size: 20px;
    font-weight: bold;
    color: #797777;
    padding-bottom: 8px;
    margin-top: 5px;
    width: 100%;
    float: left;
}

#HedgingOperation p {
    color: #797777;
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
}

#HedgingOperation a {
    color: #797777;
    text-decoration: none;
}

    #HedgingOperation a:hover {
        text-decoration: underline;
    }

#HedgingOperation li.active {
    background-color: #fff;
    padding-top:10px;
}

#HedgingOperation li.inactive {
    background-color: #f5f6f4;
}


#HedgingOperation .operation-details-column {
    padding-left: 30px;
    /*padding-top: 5px;*/
    width: 740px;
    float: left;
}


    #HedgingOperation .operation-details-column p {
        margin-top: 5px;
        width: 50%;
        float: left;
    }


#HedgingOperation .operation-basebutton-column {
    width: 245px;
    margin-top: 75px;
    float: left;
}

    #HedgingOperation .operation-basebutton-column p {
        margin-top: 5px;
        line-height: 20px;
    }







#Detailsproduct_Column_Left p.left {
    top: -50px;
    margin-left: 250px;
}





#Detailsproduct_Column_Left .average-price-column {
    margin-left: 340px;
    margin-top: -110px;
}


    #Detailsproduct_Column_Left .average-price-column h1 {
        color: #1bad2b;
        font-size: 32px;
        font-weight: bold;
        padding-top: 0px;
    }

    #Detailsproduct_Column_Left .average-price-column p {
        font-size: 12px;
    }


.product-balance {
    width: 190px;
    margin-top: 0px;
    margin-left: 0px;
}

.product-unavailable-hedging {
    margin-left: 192px;
    margin-top: -35px;
    text-align: center;
}

    .product-unavailable-hedging p {
        color: #ec4a1f !important;
        font-weight: bold;
        font-size: 14px !important;
    }

.form p {
    line-height: 22px;
    font-size: 14px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}

.details p {
    width: 50%;
    float: left;
    line-height: 22px;
    font-size: 14px;
    FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
}

.boxtext {
    display: inline-block;
    width: 210px;
    height: 18px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555555;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.boxtext-error {
    display: inline-block;
    width: 210px;
    height: 18px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555555;
    border: 1px solid #d59392;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 6px #d59392;
    -moz-box-shadow: 0 0 6px #d59392;
    box-shadow: 0 0 6px #d59392;
}



.Title {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
    margin-bottom: 10px;
}

    .Title h1 {
        FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
        color: #797777;
        /*font-weight: bold;*/
        font-size: 21px;
    }

.Dashboard-Buttons {
    margin-bottom: 60px;
}

#FirstProduct {
    /*border-style: solid;*/
    border-bottom: line;
    border-bottom-width: 1px;
    border-top-width: 0px;
    border-bottom-color: #d1d0d0;
}

.Formulario {
     
    width: 93%;
}

.popup {
    background: #ffffff !important;
}


.GeneralPopup-Content #imgError {
    width: 20%;
}

.GeneralPopup-Content #msgError {
    width: 80%;
    top: -50px;
    left: 80px;
    position: relative;
}

/* Tabs simulados por botones  */
.Boton_Tab_inactive /*Modo Normal*/ {
    height: 45px;
    width: 140px;
    background: #c2c3c4;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    border-width: 0px;
    border-color: #AAADB1;
    vertical-align: middle;
    margin: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

    .Boton_Tab_inactive:hover {
/*        background-color: #3c74a6;*/
    }

.Boton_Tab_active {
    height: 45px;
    width: 140px;
    background-color: #004b8c;
    font-size: 13px;
    color: #ffffff;
   
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-left-color: #6E6E6E;
    border-right-color: #6E6E6E;
    border-top-color: #6E6E6E;
    border-bottom-color: white;
    margin: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.formconfiguration-separator {
    border-bottom: 2px solid #eeeeee;
    padding-top: 7px;
}
